Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1513843 - [abrt] xfce4-notifyd: read_packet(): xfce4-notifyd killed by SIGSEGV
Summary: [abrt] xfce4-notifyd: read_packet(): xfce4-notifyd killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-notifyd
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:762ab87decd11395e12afb27731...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 05:46 UTC by Mehmet Köse
Modified: 2018-01-05 15:55 UTC (History)
4 users (show)

Fixed In Version: xfce4-notifyd-0.4.1-1.fc27 xfce4-notifyd-0.4.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-04 23:58:17 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-16 05:46 UTC, Mehmet Köse
no flags Details
File: cgroup (deleted)
2017-11-16 05:46 UTC, Mehmet Köse
no flags Details
File: core_backtrace (deleted)
2017-11-16 05:46 UTC, Mehmet Köse
no flags Details
File: cpuinfo (deleted)
2017-11-16 05:46 UTC, Mehmet Köse
no flags Details
File: dso_list (deleted)
2017-11-16 05:46 UTC, Mehmet Köse
no flags Details
File: environ (deleted)
2017-11-16 05:46 UTC, Mehmet Köse
no flags Details
File: exploitable (deleted)
2017-11-16 05:47 UTC, Mehmet Köse
no flags Details
File: limits (deleted)
2017-11-16 05:47 UTC, Mehmet Köse
no flags Details
File: maps (deleted)
2017-11-16 05:47 UTC, Mehmet Köse
no flags Details
File: open_fds (deleted)
2017-11-16 05:47 UTC, Mehmet Köse
no flags Details
File: proc_pid_status (deleted)
2017-11-16 05:47 UTC, Mehmet Köse
no flags Details
File: var_log_messages (deleted)
2017-11-16 05:47 UTC, Mehmet Köse
no flags Details

Description Mehmet Köse 2017-11-16 05:46:42 UTC
Version-Release number of selected component:
xfce4-notifyd-0.4.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/notifyd/xfce4-notifyd
crash_function: read_packet
executable:     /usr/lib64/xfce4/notifyd/xfce4-notifyd
journald_cursor: s=3548a7042e87416e8139828bb5a50f28;i=21e4;b=e37be76f733049578dce8dcd4cc3eb67;m=3c89e7ca;t=55e1310bac521;x=2f07bcff5ecdf685
kernel:         4.13.12-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Mehmet Köse 2017-11-16 05:46:49 UTC
Created attachment 1353237 [details]
File: backtrace

Comment 2 Mehmet Köse 2017-11-16 05:46:51 UTC
Created attachment 1353238 [details]
File: cgroup

Comment 3 Mehmet Köse 2017-11-16 05:46:53 UTC
Created attachment 1353239 [details]
File: core_backtrace

Comment 4 Mehmet Köse 2017-11-16 05:46:55 UTC
Created attachment 1353240 [details]
File: cpuinfo

Comment 5 Mehmet Köse 2017-11-16 05:46:57 UTC
Created attachment 1353241 [details]
File: dso_list

Comment 6 Mehmet Köse 2017-11-16 05:46:58 UTC
Created attachment 1353242 [details]
File: environ

Comment 7 Mehmet Köse 2017-11-16 05:47:00 UTC
Created attachment 1353243 [details]
File: exploitable

Comment 8 Mehmet Köse 2017-11-16 05:47:02 UTC
Created attachment 1353244 [details]
File: limits

Comment 9 Mehmet Köse 2017-11-16 05:47:04 UTC
Created attachment 1353245 [details]
File: maps

Comment 10 Mehmet Köse 2017-11-16 05:47:06 UTC
Created attachment 1353246 [details]
File: open_fds

Comment 11 Mehmet Köse 2017-11-16 05:47:08 UTC
Created attachment 1353247 [details]
File: proc_pid_status

Comment 12 Mehmet Köse 2017-11-16 05:47:09 UTC
Created attachment 1353248 [details]
File: var_log_messages

Comment 13 Fedora Update System 2017-12-23 19:28:54 UTC
xfce4-notifyd-0.4.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-86283af390

Comment 14 Fedora Update System 2017-12-23 19:29:38 UTC
xfce4-notifyd-0.4.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bba2eabc0

Comment 15 Fedora Update System 2017-12-24 22:53:40 UTC
xfce4-notifyd-0.4.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-86283af390

Comment 16 Fedora Update System 2017-12-24 23:22:25 UTC
xfce4-notifyd-0.4.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bba2eabc0

Comment 17 Fedora Update System 2018-01-04 23:58:17 UTC
xfce4-notifyd-0.4.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-01-05 15:55:31 UTC
xfce4-notifyd-0.4.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.